/* style custom prophoto */

p#user-copyright { background-color: transparent; }

#logo-wrap { background-color: transparent;
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
}

#copyright-footer{ background-color: transparent; display:none; }

.pp-button-1 .layer-2 { display:none; }

.pp-button-2 .layer-4 { display:none; }

.pp-button-3 .layer-4 { display:none; }

.pp-button-4 .layer-4 { display:none; }

.pp-button-1, 
.pp-button-2, 
.pp-button-3, 
.pp-button-4 
	{ background: #fff url(images/plus.png) no-repeat top left ;
      -webkit-box-shadow: -2px 2px 2px 0px rgba(0,0,0,0.25);
      -moz-box-shadow: -2px 2px 2px 0px rgba(0,0,0,0.25);
      box-shadow: -2px 2px 2px 0px rgba(0,0,0,0.25);
	  }

ul.primary-nav-menu a { letter-spacing: -1px; }

#footer .footer-non-spanning-col { width:auto; }

.bio-spanning-col { width:1227px; }

#bio-content { margin: 0px; }

#inner-body li.widget ul.pp-widget-menu-1 li { list-style: none; display:inline-block; padding-right: 10px; }

.pp-text-widget-wrap.right { color:#737373; font-family:Arial; font-size:14px;}

#footer { padding-top:30px; padding-bottom:0px; }

ul.primary-nav-menu li li a { font-weight: 100; font-size:12px; padding: 8px 6px; letter-spacing:normal !important; }

.article-title { display:none; padding:0px; }

.article-header { margin:0px; }

#footer-col-4 { float:right; }

#footer li:last-child, #footer .footer-col:last-child { float:right; }

/*.footer-col footer-non-spanning-col { width: 33%}*/

#footer-col-1 { padding-right: 260px; }

#footer-col-3{ padding-top:0px; }

#footer-col-4 { padding-top:15px; }

.article-content h4 { font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; 
                      font-size:18px; 
					  line-height:22px; 
					  color:#515151; 
					  letter-spacing:-1px; }
				  
.pdf-icon-small { margin: 0 15px 0 0 !important; }

.pdf_icon { background: url(images/pdf_download_small.png) no-repeat center left;
            padding-left: 40px;
			display:block;
			}

.pdf_icon_paragraf { width:45%; float:left; margin:0 5% 2% 0;}

.pdf_icon_paragraf_one { width:100%; float:left; }

.pdf_icon_paragraf_third { width:30%; float:left; margin:0 3% 2% 0;}

/*.pdf_icon_paragraf_third:last-child { width:30%; float:left; margin:0 0 2% 0;}*/

.alignleft, .pp-img-protect-alignleft, .pp-pinit-wrap-alignleft { margin: 5px 20px 15px 0 !important; }

.content_paragraf { width:45%; float:left; margin:0 10% 2% 0;}

.content_paragraf_empl { width:45%; float:right; margin:0 10% 2% 0;}

.content_paragraf_one { width:100%; float:left; margin:0 0 2% 0;}

.content_paragraf:last-child { width:45%; float:left; margin:0 0 2% 0;}

.content_paragraf_height { height:350px;}

.content_paragraf_third { /*width:30%;*/ float:left; margin:0 3% 2% 0;}

.map { padding-bottom: 15px; }

.contact_address { padding-left: 95px; padding-right:70px; }

.contact_map { margin:0px !important; padding-bottom:30px;}

.contact_text { margin:0px !important;}

.contact_form { margin:0px !important;}

.bank_hight { height: 140px; padding-bottom:20px;}

.article-content, .article-header, .page-title, .archive-meta, .article-meta-bottom, #content .grid-type-excerpts, .fb-comments, .article-content, .article-header, .page-title, .archive-meta, .article-meta-bottom, #content .grid-type-excerpts, .fb-comments { margin:0 20px 0 20px !important;}


.nova_captcha { margin: 3px 20px 8px 0 !important; display:block; float:left; }

.captcha_textbox { margin-right: 20px; }

body.blog .article-title, body.single-post .article-title { display:block !important;}


body.blog h2.article-title a, 
body.single-post h1.article-title a,
body.blog h2.article-title, 
body.single-post h1.article-title {
    color: #515151 !important;
    font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-size: 32px !important;
    letter-spacing: -1px !important;
    line-height: 36px !important;
	text-align:left !important;
	text-transform:none !important;
}

time { font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif !important; font-size:13px !important; font-weight:600 !important; letter-spacing:0 !important; text-align: left !important; color:#a2a2a2 !important;}

.register { width: 300px; display:block; margin: 10px auto 0px auto !important;  }

#wpadminbar, .pp-edit-widget-link, body.home .other_pages_content { display: none !important;}